```{eval-rst}
evennia.web.api 
=======================

.. automodule:: evennia.web.api
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.web.api.filters
   evennia.web.api.permissions
   evennia.web.api.root
   evennia.web.api.serializers
   evennia.web.api.tests
   evennia.web.api.urls
   evennia.web.api.views

```